Oauth\Command\Oauth2DeactivateCommand:

    properties:
        provider:
            - NotBlank: ~
            - User\Validator\Constraints\ConnectedAccountProviderExist: ~
            - User\Validator\Constraints\AccountConnectedProviderExist: ~